
.header {
  display: flex;
  justify-content: space-between;
  background-color: white;
}

.header-left {
  width: 20%;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  padding: 20px;
  font-family: 'Open Sans';
}

.header-left img {
  height: 20px;
  width: 20px;
}

.bullhorn {
  background: #0061a4;
  border-radius: 20px;
  margin-right: 10px;
  padding: 3px;
}

.header-center {
  align-self: center;
}

.header-right {
  width: 20%;
  padding: 7px;
  text-align: center;
  align-self: center;
}

.header-right>img {
  height: 60px;
}

.header-bottom {
  background: #0061a4;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
}



@media only screen and (max-width:700px) {
  .header-left {
    width: 0px;
  }
  .header-left-text {
    display: none;
  }
  .header-right {
    display: none;
  }
  .header-center {
    width: 100%;
    text-align: center;
    padding: 15px;
  }
  .header-center img{
    width: 290px;
  }
  .header-bottom {
    font-size: 13px;
  }
}
